<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>command</Name>
        <WindowId>Command</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>146</Width>
        <Height>218</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>146</Width>
            <Height>218</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>136</Width>
            <Height>208</Height>
        </FullResizeImageDef>


        <!--Left Column Buttons-->


        <ButtonDef>
            <ControlId>0</ControlId>
            <Position>
                <X>12</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>ATTACK</Label>
            <onClickEvent>ToggleAttackMode</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1</ControlId>
            <Position>
                <X>12</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>SPRINT</Label>
            <onClickEvent>Sprint</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>2</ControlId>
            <Position>
                <X>12</X>
                <Y>48</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>SIT</Label>
            <onClickEvent>ToggleSitting</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>3</ControlId>
            <Position>
                <X>12</X>
                <Y>66</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>FOLLOW</Label>
            <onClickEvent>Follow</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>4</ControlId>
            <Position>
                <X>12</X>
                <Y>84</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>STICK</Label>
            <onClickEvent>Stick</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>6</ControlId>
            <Position>
                <X>12</X>
                <Y>102</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>FACE</Label>
            <onClickEvent>Face</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>7</ControlId>
            <Position>
                <X>12</X>
                <Y>120</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>PRAY</Label>
            <onClickEvent>Pray</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>8</ControlId>
            <Position>
                <X>12</X>
                <Y>138</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>RELEASE</Label>
            <onClickEvent>Release</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>9</ControlId>
            <Position>
                <X>12</X>
                <Y>156</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>BONUSES</Label>
            <onClickEvent>Bonuses</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>10</ControlId>
            <Position>
                <X>12</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>BIND</Label>
            <onClickEvent>Bind</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>192</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>CLOCK</Label>
            <onClickEvent>ToggleClock</onClickEvent>
        </ButtonDef>


        <!--Right Column Buttons-->


        <ButtonDef>
            <ControlId>11</ControlId>
            <Position>
                <X>75</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>KEEPS</Label>
            <onClickEvent>Realm</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>12</ControlId>
            <Position>
                <X>75</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>RELICS</Label>
            <onClickEvent>Relic</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>13</ControlId>
            <Position>
                <X>75</X>
                <Y>48</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>TASK</Label>
            <onClickEvent>Task</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>14</ControlId>
            <Position>
                <X>75</X>
                <Y>66</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>FRIENDS</Label>
            <onClickEvent>Friends</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>15</ControlId>
            <Position>
                <X>75</X>
                <Y>84</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>AFK</Label>
            <onClickEvent>Afk</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>16</ControlId>
            <Position>
                <X>75</X>
                <Y>102</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>COMPASS</Label>
            <onClickEvent>ToggleCompass</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>17</ControlId>
            <Position>
                <X>75</X>
                <Y>120</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>MASTER</Label>
            <onClickEvent>ToggleMasterLevel</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>18</ControlId>
            <Position>
                <X>75</X>
                <Y>138</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>JOURNAL</Label>
            <onClickEvent>Journal</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>19</ControlId>
            <Position>
                <X>75</X>
                <Y>156</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>QUIT</Label>
            <onClickEvent>Quit</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>20</ControlId>
            <Position>
                <X>75</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>KEYBOARD</Label>
            <onClickEvent>ShowKeyboardConfig</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>75</X>
                <Y>192</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>MAP</Label>
            <onClickEvent>ToggleMap</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
